<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.user_pass" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 我的和网</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"/user_pass.aspx?action=do\">\r\n    ");
	templateBuilder.Append("<div class=\"adtop\">\r\n    <a href=\"/index.aspx\">首页</a> ");
if (session.user==null)
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}
else
{

	templateBuilder.Append("<a href=\"user.aspx\">我的和网</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>\r\n");

	templateBuilder.Append("\r\n    <p>\r\n        【修改密码】<br />\r\n        ");
if (!string.IsNullOrEmpty(info))
{

	templateBuilder.Append("<span class=\"red\">");
	templateBuilder.Append(info);
	templateBuilder.Append("</span><br />\r\n        ");
}//end if

	templateBuilder.Append("\r\n        旧密码:<br />\r\n        <input name=\"password\" id=\"password\" type=\"text\" maxlength=\"15\" /><br />\r\n        新密码(至少6位):<br />\r\n        <input name=\"newpass\" id=\"newpass\" type=\"text\" maxlength=\"15\" /><br />\r\n        再输入新密码:<br />\r\n        <input name=\"repass\" id=\"repass\" type=\"text\" maxlength=\"15\" /><br />\r\n        <input type=\"submit\" value=\"点击修改\" /></p>\r\n    <p>\r\n        返回:<a href=\"/index.aspx\">商城首页</a><br />\r\n        --------------</p>\r\n    ");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</form>\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
